/*
 Localizable.strings
 Control Center
 
 Created by asustor on 8/2/16.
 Copyright © 2016 asustor. All rights reserved.
 */

// ==============================================================
// String for Common
// ==============================================================

"OK" = "OK";
"CANCEL" = "Annuller ";
"ERROR" = "Fejl ";
"ENABLE" = "Aktiver";
"DISABLE" = "Deaktiver ";
"CONFIRM" = "Bekræftelse ";
"UPDATE" = "ADM opdatering";
"COMPLETED" = "Afsluttet";
"ADD" = "Tilføj";
"REMOVE" = "Fjern";

// ==============================================================
// String for HUD
// ==============================================================

"TXT_SIGNING_IN" = "Logger på";
"TXT_WAITING" = "Venter";
"TXT_LOADING" = "Indlæser";
"TXT_PROCESSING" = "Behandler";
"TXT_SCANNING" = "Skanner";

// ==============================================================
// String for Warning Message
// ==============================================================

"ERR_NETWORK_DISCONNECT" = "Kontroller din netværksforbindelse eller prøv igen senere.";

"CONFIRM_RESTART" = "Alle forbindelser afbrydes. Er du sikker på, at du vil genstarte serveren?";
"CONFIRM_SLEEP" = "Alle forbindelser afbrydes. Er du sikker på, at du vil sætte serveren i dvale?";
"CONFIRM_SHUTDOWN" = "Alle forbindelser afbrydes. Er du sikker på, at du vil lukke serveren?";
"ERR_EUP_ENABLE" = "Kan ikke gå i dvale, når EuP er aktiveret.";

"ERROR_OPEN_WEB_SITE" = "Værten er uopnåelig.  Kontroller værtens netværksindstillinger og prøv igen.";

"ERR_APP_UNINSTALLED" = "{0} er ikke installeret. Installer det venligst først på NAS.";
"ERR_APP_DISABLED" = "{0} er slået fra. Den skal først startes på NAS-enheden.";
"ERR_APP_PRIVILEGE_INVALID" = "Kunne ikke oprette forbindelse til {0} pga. utilstrækkelige adgangsrettigheder.";
"ERR_WEB_SERVER_DISABLED" = "Webserveren er ikke blevet aktiveret.";

"ERROR_EMPTY_NAS_DESC" = "Kunne ikke finde nogen ASUSTOR NAS-enheder. Sørg for, at:";
"ERROR_EMPTY_NAS_DETAIL_NETWORK" = "The ASUSTOR NAS and your PC are under the same network segment.";
"ERROR_EMPTY_NAS_DETAIL_FIREWALL" = "Your firewall or antivirus is not be blocking the ASUSTOR NAS.";

// ==============================================================
// String for Table View
// ==============================================================

"COL_NAME" = "Navn";
"COL_IP" = "IP-adresse";
"COL_MODEL" = "Model";
"COL_SN" = "Serienummer";
"COL_MAC" = "MAC-adresse ";
"COL_ADM_VER" = "ADM Version";
"COL_STATUS" = "Status ";
"COL_WOL" = "WOL";

"SERVER_STATUS_READY" = "Klar ";
"SERVER_STATUS_NOT_READY" = "Ikke klar";
"SERVER_STATUS_UNINIT" = "Initialiseret";
"SERVER_STATUS_BLOCKED" = "Blokeret";
"SERVER_STATUS_OFFLINE" = "Offline";
"SERVER_STATUS_UPGRADE_REQUIRED" = "Opgradering påkrævet";

// ==============================================================
// String for Login Sheet
// ==============================================================

"LOGIN_DESC" = "Indtast dit brugernavn og adgangskode.";
"LOGIN_USER" = "Brugernavn:";
"LOGIN_PWD" = "Adgangskode:";
"LOGIN_VERIFY_DESC" = "Indtast venligst din 6 cifrede bekræftelseskode";
"LOGIN_VERIFY" = "Verification code:";

"ERR_LOGIN_AUTHENTICATION_FAIL" = "Godkendelse mislykkedes. Det indtastede brugernavn eller kodeord er forkert.";
"ERR_LOGIN_ACCOUNT_DISABLE" = "Kontoen er deaktiveret.";
"ERR_LOGIN_ACCOUNT_EXPIRED" = "Kontoen er udløbet.";
"ERR_LOGIN_CONNECT_SERVER_FAIL" = "Kunne ikke oprette forbindelse til serveren. Kontroller venligst dine indstillinger. Hvis dette problem fortsætter, skal du kontakte teknisk support.";
"ERR_LOGIN_NOT_ADMIN" = "Tilladelse nægtet. Brug en konto, der hører til gruppen administrators.";
"ERR_TWO_STEP_AUTHENTICATION_FAIL" = "Godkendelse mislykkedes";
// ==============================================================
// String for WOL Setting Sheet
// ==============================================================

"WOL_DESC" = "Wake-on-LAN (WOL) er en ethernet-netværksstandard, der gør det muligt at tænde og vågne din NAS via en netværksbesked. Du kan konfigurere WOL til NAS-serveren her, og vække den op via Control Center, når den er slukket eller i dvaletilstand.";

"CONFIRM_WAKE" = "Er du sikker på du vil starte denne NAS NAS?";
"CONFIRM_REMOVE" = "Er du sikker på at du vil afmontere {0}?";


// ==============================================================
// String for Main Button
// ==============================================================

"BTN_SCAN" = "Søg";
"BTN_OPEN" = "Åbn";
"BTN_CONNECT" = "Opret forbindelse";
"BTN_ACTION" = "Handling";

// ==============================================================
// String for Menu Item
// ==============================================================

"MITEM_CONTROL_CENTER" = "Control Center";
"MITEM_ABOUT_ACC" = "Om Control Center";
"MITEM_LIVE_UPDATE" = "Søg efter opdateringer";
"MITEM_PREFERENCES" = "Præferencer";
"MITEM_SERVICES" = "Tjenester";
"MITEM_HIDE_ACC" = "Skjul Control Center";
"MITEM_HIDE_OTHERS" = "Skjul andre";
"MITEM_SHOW_ALL" = "Vis alle";
"MITEM_QUIT_ACC" = "Afslut Control Center";

"MITEM_EDIT" = "Rediger";
"MITEM_CUT" = "Klip";
"MITEM_COPY" = "Kopier";
"MITEM_PASTE" = "Indsæt";
"MITEM_SEL_ALL" = "Vælg alle";
"MITEM_CONTEXT_DEL" = "Slet ";

"MITEM_CONNECT_NET_DRIVE" = "Opret forbindelse til NAS";
"MITEM_CONNECT_FTP" = "Opret forbindelse via FTP";

"MITEM_ACT_UPDATE" = "Softwareopdatering";
"MITEM_ACT_FIND_ME" = "Find mig";
"MITEM_ACT_NIGHT_MODE" = "Nattilstand ";
"MITEM_ACT_RESTART" = "Genstart ";
"MITEM_ACT_SLEEP" = "Gå i dvale";
"MITEM_ACT_SHUTDOWN" = "Luk ned ";
"MITEM_ACT_WOL" = "Wake-on-Lan (WOL)";
"MITEM_ACT_WOL_SETTING" = "WOL-indstillinger";
"MITEM_ACT_WAKE_UP" = "Vågn op";

// ==============================================================
// String for Find Me
// ==============================================================

"DESC_FIND_ME" = "NAS summer og dens LED-lampe blinker!";

// ==============================================================
// String for Night Mode
// ==============================================================

"DESC_ENABLE_NIGHT_MODE" = "Slå natfunktion til for at slå LED-indikatorerne fra.";
"DESC_DISABLE_NIGHT_MODE" = "Slå natfunktion fra for at slå LED-indikatorerne til.";

// ==============================================================
// String for Firmware Update
// ==============================================================

"TXT_FIRMWARE_VERSION" = "Firmware version ";
"DESC_NO_NEW_FIRMWARE" = "Firmwareversionen er opdateret";
"DESC_HAS_NEW_FIRMWARE" = "Ny ADM version tilgængelig";
"TXT_DOWNLOADING_FIRMWARE" = "Henter ADM opdatering ...";
"TXT_UPDATING_FRIMWARE" = "Opdaterer software ";
"TXT_RESTARTING_SYSTEM" = "Systemet genstarter ";
"TXT_PREPARING_INSTALLATION" = "Forbereder ADM opdatering ...";
